Permalink
Browse files

Added a note to the README about the daemons dependency gotcha

This dependency is not immediately clear when installing delayed_job as
a plugin and attempting to daemonize delayed_job with the newest daemons
gem gives *no* error at all.
  • Loading branch information...
1 parent 98bb048 commit 3a6a4fcb36ca2b2b319298989956215aea6ea5bb Drew Ulmer committed Mar 24, 2011
Showing with 4 additions and 0 deletions.
  1. +4 −0 README.textile
View
@@ -41,6 +41,10 @@ script/plugin install git://github.com/collectiveidea/delayed_job.git -r v2.0
After delayed_job is installed, you will need to setup the backend.
+h3. Dependencies
+
+delayed_job depends upon version 1.0.10 of the daemons gem. delayed_job is incompatible with the newest (1.1.0) daemons gem.
+
h2. Backends
delayed_job supports multiple backends for storing the job queue. There are currently implementations for Active Record, MongoMapper, and DataMapper.

0 comments on commit 3a6a4fc

Please sign in to comment.